Advertisement:

Author Topic: La API de búsqueda seleccionada que está usando el foro está obsoleta  (Read 829 times)

Offline mercelo

  • Jr. Member
  • **
  • Posts: 129
Me sale este error  La API de búsqueda seleccionada que está usando el foro está obsoleta - volviendo a la búsqueda estándar. Compruebe el archivo SearchAPI-Standard.php.

Como puedo arreglarlo ?

Uso la última versión del foro.

Mil gracias

Offline Rock Lee

  • Local Moderator
  • SMF Hero
  • *
  • Posts: 3,900
  • Gender: Male
  • Learning more every day!
    • BomberCode.Oficial on Facebook
    • RockLee-BC on GitHub
    • @Bomber_Code on Twitter
    • Bomber Code ~ La nueva era del conocimiento
¿Al momento de la busqueda te aparece? ¿en los registro de errores te marca algo mas? ¿algun enlace para ver el error?


Saludos!
¡Regresando como cual Fenix! ~ Bomber Code © 2020
Ayudas - Aportes - Tutoriales - Y mucho mas!!!

Offline mercelo

  • Jr. Member
  • **
  • Posts: 129
Me sale en la zona /index.php?action=admin;area=logs;sa=errorlog;desc


Registro de Errores

Offline Diego Andrés

  • Customizer
  • SMF Hero
  • *
  • Posts: 3,810
  • Gender: Male
    • DiegoAndresCortes on GitHub
    • @bihgetter on Twitter
    • SMF Tricks - Free & Premium Themes

SMF Tricks - Free & Premium Responsive Themes for SMF.

Offline mercelo

  • Jr. Member
  • **
  • Posts: 129
Gracias

Offline Rock Lee

  • Local Moderator
  • SMF Hero
  • *
  • Posts: 3,900
  • Gender: Male
  • Learning more every day!
    • BomberCode.Oficial on Facebook
    • RockLee-BC on GitHub
    • @Bomber_Code on Twitter
    • Bomber Code ~ La nueva era del conocimiento
Bueno esta en version RC puede pasar estos problemas, y como la duda central del tema esta resuelto lo paso a marcar como resuelto.


Saludos!
¡Regresando como cual Fenix! ~ Bomber Code © 2020
Ayudas - Aportes - Tutoriales - Y mucho mas!!!